Subject: Re: CCL:CRYSTAL03 - Help needed

From: Huub van Dam <h.j.j.vandam ## dl.ac.uk>
Date: Fri, 17 Jun 2005 08:48:08 +0100

Hi,

I have been informed by our local CRYSTAL experts that most likely your 
input geometry is wrong. Alternatively you may have a very diffuse 
function in your basis set. LIM007 refers to the number of lattice 
vectors needed  to describe your system correctly. This number can get 
exceedingly big if some atoms are too close together, or likewise if you 
use too diffuse functions for crystal calculations in your basis set.

Let me know if this does not solve your problems and I will progress it 
further.

Best wishes,

     Huub

Ojwang, J.G.O. wrote:

>Dear CCLnetters,
>Has anyone had experience with Crystal03? I've tried to run a system but I get error messages to the effect that:
>(i) increase LIM007
>(ii) neighbour list too big increase LIMBEC
>Any idea how I can do this.
>Futrther when I try to run a supercel I get an error message that 'file size limit exceed'. How can i increase the limit of the file size.
>Waiting for an urgent response from any Crystal03 informed netter.
>
>Best Regards,
>Ojwang' JGO
>
>Eindhoven University of Technology,
>The Netherlands.
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY ## ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST ## ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your is mail bouncing from ccl.net domain due to spam filters, please
>use the Web based form from CCL Home Page 
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>
>  
>

-- 
==========================================================
Huub van Dam                  email: h.j.j.vandam ## dl.ac.uk
CCLRC Daresbury Laboratory    phone: +44-1925-603933
Daresbury, Warrington           fax: +44-1925-603634
Cheshire, UK
WA4 4AD
==========================================================